{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Codes{% endblock %}

{% block page_subtitle1 %}Codes{% endblock %}

{% block body %}
    {% include 'AppBundle:Subscription/Vote:panelList.html.twig' %}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script>
        $(document).ready(function() {
            initializeDatepicker();
        });
    </script>
{% endblock %}

